Bug 148664 - HWCERT: Intel Park Value 845 [Goto Cert]
HWCERT: Intel Park Value 845
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Park Value
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:27 EST by David Lawrence
Modified: 2016-11-13 02:08 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148664 None None None 2016-11-13 02:08 EST

  None (edit)
Description David Lawrence 2005-02-15 00:27:20 EST
Additional Data:

Original Reporter: rlandry@redhat.com
Administrative Contact: rlandry@redhat.com
Technical Contact: rlandry@redhat.com
Last Touched By: rlandry@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: All Architectures
Created On: 2004-12-02 16:20:41-05
Returned On: mm-dd-yy
Last Touched On: 2004-12-02 16:25:59-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5930
Detail Notes: Intel Corp. 82845G/GL[Brookdale-G]/GE Chipset Integrated Graphics Device
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-12-02 16:20:52-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5930
Detail Notes: F565E ATAPI CDROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-12-02 16:21:45-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5930
Detail Notes: Intel Corp. 82801DB/DBL (ICH4/ICH4-L) UltraATA-100 IDE Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-02 16:22:12-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5930
Detail Notes: Intel(R) Celeron(R) CPU 2.53GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-02 16:22:40-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5930
Detail Notes: Intel Corp. 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-12-02 16:23:04-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5930
Detail Notes: Maxtor 6Y120P0
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-12-02 16:23:34-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5930
Detail Notes: Standard 3.5" 1.44MB Floppy
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-12-02 16:24:03-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5930
Detail Notes: 256MB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-02 16:24:43-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5930
Detail Notes: 82845G/GL[Brookdale-G]/GE/PE Based
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-12-02 16:25:18-05

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: rlandry@redhat.com
Hardware Id: 5930
Detail Notes: Intel Corp. 82801BD PRO/100 VE (LOM) Ethernet Controller
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-02 16:25:43-05


Note You need to log in before you can comment on or make changes to this bug.